.modal-cover {
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    width: initial !important;
}

.user-logged-in  .modal-cover {
    top: 40px !important;
}

.user-logged-in.toolbar-tray-open .modal-cover {
    top: 80px !important;
}

.modal-cover.ui-dialog .ui-dialog-titlebar {
    /* position: absolute; */
    line-height: 1;
    background: transparent;
    text-align: center;
    border: 0;
}

.modal-cover.ui-dialog .ui-dialog-content {
    min-height: 100% !important;
}

.modal-cover article {
    width: 300px !important;
    min-width: 50%;
    max-width: 90%;
    margin: auto;
    margin-bottom: 75px;
    font-family: inherit;
}

.modal-cover.ui-dialog .ui-dialog-titlebar-close:before {
    content: "+";
    position: absolute;
    line-height: 0;
    top: 50%;
    font-weight: 500;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.modal-cover.ui-dialog .ui-dialog-title {
    display: none;
}

.modal-cover.ui-dialog .ui-dialog-titlebar-close {
    color: #b35500;
    position: relative;
    border: 2px solid;
    border-radius: 50%;
    font-size: 34px;
    width: 30px;
    height: 30px;
    font-weight: 100;
    font-family: inherit;
    background: transparent;
}